body{background:#000;font-family:"Open Sans";}
h1,button{font-family:"Raleway SemiBold";}
p{color:#4e5860;font-size:14px;}
#header{padding-bottom:10%;height:auto;background: url("../images/bulb2.jpg");background-size:cover;position:relative;}
.fold-left,.fold-right,.folder-line,.bse-services .service-box,.relative-position{position:relative;}
.fold-left:after{content: "";border-bottom: 25px solid #fff;border-right: 30px solid transparent;width: 55%;position: absolute;bottom: 0px;}
.fold-right:before{content:"";position:absolute;right:0px;width:55%;border-top:25px solid #fff;border-left:30px solid transparent;}

#content1 h4{font-size: 30px;color: #005cb9;}
#content1 h5{font-size: 20px;color: #3c4542;}
#content1,#content4{min-height:300px;background:#fff;}
#content2{color:#fff;min-height:300px;

background:url("../images/qoute-bg.png") no-repeat;
background-size:     cover;                      /* <------ */
background-repeat:   no-repeat;
background-position: center center; 
}
#content3{min-height:100px;background:#3c4542;}	
#content5{min-height:100px;background:#3c4542;}

.page-padding{padding:70px;}

.bse-h1{color:#fff;font-size:50px;margin-top:110px;display:inline-block;}  
.bse-h2{font-family:"Raleway Light";color:#fff;font-size:40px;}

.folder-line{width:45%;border-bottom:1px solid #fff;margin-top:35px;}
.folder-line:after{content:"";position:absolute;height:15px;border-right:1px solid #fff;bottom:-13px;
 -webkit-transform: rotate(-45deg); /* Safari and Chrome */
      -ms-transform: rotate(-45deg); /* IE 9 */
          transform: rotate(-45deg);
		  right:-5%;
}
.folder-line:before{content:"";position:absolute;bottom:-11px;border-bottom:1px solid #fff;width:118%;
right:-127%;}

.auto-width{width:auto;}

.bse-btn{color:#fff;width:150px;padding:15px 0px;background:none;border:1px solid #fff;}
.bse-btn.active,.bse-btn:hover{border:none;background:#005cb9;}
.bse-top-btn{top:70px;padding-bottom:70px;}

.content-h1{border-bottom:1px solid #005cb9;padding-bottom:20px;width:auto;display:inline-block;font:28px;}
.bse-services{margin-top:95px;}

.service-box{padding:0px !important;}
.service-border{border:1px solid #f0f2f4;height:75px;border-top:none;margin-right:25px;padding:15px;margin-bottom:50px;}
.service-border p{margin-top:10px;}

.folder-line2{position:absolute;border-top:1px solid #f0f2f4;left:0px;width:45%;top:-25px;border-left:1px solid #f0f2f4;height:25px;left:-1px;}
.folder-line2:before{content:"";position:absolute;height:30px;border-right:1px solid #f0f2f4;
-webkit-transform: rotate(-45deg); /* Safari and Chrome */
-ms-transform: rotate(-45deg); /* IE 9 */
transform: rotate(-45deg);
right: -12%;
bottom: -5px;
}
.folder-line2:after{content:"";position:absolute;border-bottom:1px solid #f0f2f4;width: 81%;left: 122%;top: 25px;}

.separator{width:100px;margin:12px auto;}
.border-white{border:1px solid #fff;}
.border-blue{border:1px solid #005cb9;}
.color-white{color:#fff;}

.blue-btn{border:1px solid #005cb9;color:#005cb9;}
.blue-btn:hover{color:#fff}

.qoute-container{margin-top:60px;}
.qoute{position: absolute;top: -11px;left: -4px;opacity: 0.5;}
.qoute-text{font-style:italic;font-size:25px;}
.no-float{float:none;}

.author{font-size:20px;}
#content3 div:first-child img,#content3 div:last-child img{position:relative;top:10px;}

.img-container{height:201px;}
.service1{background:url("../images/residential.png") no-repeat;background-position:top left;}
.service2{background:url("../images/commercial.png") no-repeat;background-position:top left;}
.service3{background:url("../images/industrial.png") no-repeat;background-position:top right;}
.bse-services .col-sm-12{margin-bottom:20px;}

.service-content{border:1px solid #f0f2f4;padding:15px;height:260px;}

.social-links,.copyright{position:relative;top:30px;}
.specialty{height:80px;}
.social-links a{height:50px;}
.contact-details{font-size:17px;}


@media (min-width:992px) {
	
}

@media (max-width:768px) {
	.logo{margin:auto !important;display:block;}
	.bse-h1{margin: 50px auto !important;display:block;text-align:center;}
	.folder-line:after {right:-2%;}
	.folder-line:before{right:-121%;}
	.img-container{height:250px;background-size:cover;}
	.service1{background-position:bottom left;}
	.social-links{float:none;margin:20 auto 50px auto;display:block;}
	#content1 .text-muted{width: 100%;display: block;} 
	#content3 p{margin-top:3%;}
}

@media (max-width:425px) {
	.page-padding{padding:20px;}
	.folder-line:after ,
	.folder-line:before{display:none;}
	.folder-line{border-bottom:1px solid #fff;width:100%;}
	.bse-h1{font-size:30px;}
	.bse-h2{font-size:25px;}
	.bse-btn{width:100%;margin-bottom:5px;}
	.bse-top-btn{padding-bottom:100px;}
	.qoute-text{font-size:15px;}
	.service-border{height:auto;}
	.specialty p{position:relative;top:20px;}
	
	#content1 h4{font-size:20px;font-weight:900;}
	#content1 h5{font-size:18px;}
	#content1 .text-muted{height: 0;color: #fff;}
	#content3 p{margin-top:2%;}
}

@media (max-width:375px) {
	#content1 h4{font-size:16px;}
	#content1 h5{font-size:14px;}
	.contact-details {font-size: 15px;}
}

@media (max-width:320px) {
	#content1 h4{font-size:14px;}
	#content1 h5{font-size:12px;}
	.contact-details {font-size: 13px;}
}